Bug 841063 - RFE: Image preview on bulk image uploader
RFE: Image preview on bulk image uploader
Status: NEW
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 22:37 EDT by Stephen Gordon
Modified: 2014-02-24 17:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2012-07-17 22:37:59 EDT
Description of problem:

The BulkImageUpdaterView does not seem to provide a way to actually preview the image(s) for differences before updating the topic(s). This seems desirable.

As much as I would like to think everytime the UI was updated for RHEV the person who retook the screenshot for one guide would check and copy it to the others I don't think this has ever been tracked so it is likely in at least some cases one image is more current than the others.
Comment 1 Matthew Casperson 2012-12-03 17:03:15 EST
This functionality will be rolled into the new UI.

Note You need to log in before you can comment on or make changes to this bug.